libnvme(2)

NAME
enum nvmf_treq - Transport Requirements codes for Discovery Log Page entry TREQ field

SYNOPSIS
enum nvmf_treq {
NVMF_TREQ_NOT_SPECIFIED ,
NVMF_TREQ_REQUIRED ,
NVMF_TREQ_NOT_REQUIRED ,
NVMF_TREQ_DISABLE_SQFLOW

};

Constants

NVMF_TREQ_NOT_SPECIFIED
    Not specified

NVMF_TREQ_REQUIRED
    Required

NVMF_TREQ_NOT_REQUIRED
    Not Required

NVMF_TREQ_DISABLE_SQFLOW
    SQ flow control disable supported